Index: trunk/ab5.0/abdev/abdev/Attach.cpp
===================================================================
--- trunk/ab5.0/abdev/abdev/Attach.cpp	(revision 828)
+++ trunk/ab5.0/abdev/abdev/Attach.cpp	(revision 829)
Index: trunk/ab5.0/abdev/abdev/Attach.h
===================================================================
--- trunk/ab5.0/abdev/abdev/Attach.h	(revision 828)
+++ trunk/ab5.0/abdev/abdev/Attach.h	(revision 829)
Index: trunk/ab5.0/abdev/abdev/BREGEXP.H
===================================================================
--- trunk/ab5.0/abdev/abdev/BREGEXP.H	(revision 828)
+++ trunk/ab5.0/abdev/abdev/BREGEXP.H	(revision 829)
Index: trunk/ab5.0/abdev/abdev/Backup.cpp
===================================================================
--- trunk/ab5.0/abdev/abdev/Backup.cpp	(revision 828)
+++ trunk/ab5.0/abdev/abdev/Backup.cpp	(revision 829)
Index: trunk/ab5.0/abdev/abdev/CClassInfo.cpp
===================================================================
--- trunk/ab5.0/abdev/abdev/CClassInfo.cpp	(revision 828)
+++ trunk/ab5.0/abdev/abdev/CClassInfo.cpp	(revision 829)
Index: trunk/ab5.0/abdev/abdev/CIEsink.h
===================================================================
--- trunk/ab5.0/abdev/abdev/CIEsink.h	(revision 828)
+++ trunk/ab5.0/abdev/abdev/CIEsink.h	(revision 829)
Index: trunk/ab5.0/abdev/abdev/Caret.cpp
===================================================================
--- trunk/ab5.0/abdev/abdev/Caret.cpp	(revision 828)
+++ trunk/ab5.0/abdev/abdev/Caret.cpp	(revision 829)
Index: trunk/ab5.0/abdev/abdev/ChildWndOnRebar.cpp
===================================================================
--- trunk/ab5.0/abdev/abdev/ChildWndOnRebar.cpp	(revision 828)
+++ trunk/ab5.0/abdev/abdev/ChildWndOnRebar.cpp	(revision 829)
@@ -31,5 +31,5 @@
 /////////////////
 // レバー追加
-// ※Add～プロシージャを追加
+// ※Add〜プロシージャを追加
 /////////////////
 
Index: trunk/ab5.0/abdev/abdev/ClassTree.cpp
===================================================================
--- trunk/ab5.0/abdev/abdev/ClassTree.cpp	(revision 828)
+++ trunk/ab5.0/abdev/abdev/ClassTree.cpp	(revision 829)
Index: trunk/ab5.0/abdev/abdev/CodeFormatter.cpp
===================================================================
--- trunk/ab5.0/abdev/abdev/CodeFormatter.cpp	(revision 828)
+++ trunk/ab5.0/abdev/abdev/CodeFormatter.cpp	(revision 829)
Index: trunk/ab5.0/abdev/abdev/Common.h
===================================================================
--- trunk/ab5.0/abdev/abdev/Common.h	(revision 828)
+++ trunk/ab5.0/abdev/abdev/Common.h	(revision 829)
Index: trunk/ab5.0/abdev/abdev/Complement.cpp
===================================================================
--- trunk/ab5.0/abdev/abdev/Complement.cpp	(revision 828)
+++ trunk/ab5.0/abdev/abdev/Complement.cpp	(revision 829)
Index: trunk/ab5.0/abdev/abdev/Debugger.cpp
===================================================================
--- trunk/ab5.0/abdev/abdev/Debugger.cpp	(revision 828)
+++ trunk/ab5.0/abdev/abdev/Debugger.cpp	(revision 829)
Index: trunk/ab5.0/abdev/abdev/Debugger.h
===================================================================
--- trunk/ab5.0/abdev/abdev/Debugger.h	(revision 828)
+++ trunk/ab5.0/abdev/abdev/Debugger.h	(revision 829)
Index: trunk/ab5.0/abdev/abdev/DesignTheme.cpp
===================================================================
--- trunk/ab5.0/abdev/abdev/DesignTheme.cpp	(revision 828)
+++ trunk/ab5.0/abdev/abdev/DesignTheme.cpp	(revision 829)
Index: trunk/ab5.0/abdev/abdev/DesignTheme.h
===================================================================
--- trunk/ab5.0/abdev/abdev/DesignTheme.h	(revision 828)
+++ trunk/ab5.0/abdev/abdev/DesignTheme.h	(revision 829)
Index: trunk/ab5.0/abdev/abdev/DialogBoxes.cpp
===================================================================
--- trunk/ab5.0/abdev/abdev/DialogBoxes.cpp	(revision 828)
+++ trunk/ab5.0/abdev/abdev/DialogBoxes.cpp	(revision 829)
@@ -459,5 +459,5 @@
 					GetDlgItemText(hwnd,IDC_PROJECTNAME,NewProjectInfo.name,MAX_PATH);
 					if(!IsVariableTopChar(NewProjectInfo.name[0])){
-						//"プロジェクト名の先頭文字はアルファベット（A～Z、a～z）またはアンダーバー（_）でなければなりません。"
+						//"プロジェクト名の先頭文字はアルファベット（A〜Z、a〜z）またはアンダーバー（_）でなければなりません。"
 						MessageBox(hwnd,STRING_ERROR_PROJECTTOPCHAR,STRING_ERROR,MB_OK|MB_ICONEXCLAMATION);
 						SetWindowLongPtr(hwnd,DWLP_MSGRESULT,-1);
Index: trunk/ab5.0/abdev/abdev/DocumentAdvice.cpp
===================================================================
--- trunk/ab5.0/abdev/abdev/DocumentAdvice.cpp	(revision 828)
+++ trunk/ab5.0/abdev/abdev/DocumentAdvice.cpp	(revision 829)
Index: trunk/ab5.0/abdev/abdev/DrawBuffer.cpp
===================================================================
--- trunk/ab5.0/abdev/abdev/DrawBuffer.cpp	(revision 828)
+++ trunk/ab5.0/abdev/abdev/DrawBuffer.cpp	(revision 829)
Index: trunk/ab5.0/abdev/abdev/DrawWindow.cpp
===================================================================
--- trunk/ab5.0/abdev/abdev/DrawWindow.cpp	(revision 828)
+++ trunk/ab5.0/abdev/abdev/DrawWindow.cpp	(revision 829)
Index: trunk/ab5.0/abdev/abdev/EndPairCommandComplement.cpp
===================================================================
--- trunk/ab5.0/abdev/abdev/EndPairCommandComplement.cpp	(revision 828)
+++ trunk/ab5.0/abdev/abdev/EndPairCommandComplement.cpp	(revision 829)
Index: trunk/ab5.0/abdev/abdev/ExtensionLink.cpp
===================================================================
--- trunk/ab5.0/abdev/abdev/ExtensionLink.cpp	(revision 828)
+++ trunk/ab5.0/abdev/abdev/ExtensionLink.cpp	(revision 829)
Index: trunk/ab5.0/abdev/abdev/ExtensionLink.h
===================================================================
--- trunk/ab5.0/abdev/abdev/ExtensionLink.h	(revision 828)
+++ trunk/ab5.0/abdev/abdev/ExtensionLink.h	(revision 829)
Index: trunk/ab5.0/abdev/abdev/FileOperation.cpp
===================================================================
--- trunk/ab5.0/abdev/abdev/FileOperation.cpp	(revision 828)
+++ trunk/ab5.0/abdev/abdev/FileOperation.cpp	(revision 829)
Index: trunk/ab5.0/abdev/abdev/FileTree.cpp
===================================================================
--- trunk/ab5.0/abdev/abdev/FileTree.cpp	(revision 828)
+++ trunk/ab5.0/abdev/abdev/FileTree.cpp	(revision 829)
Index: trunk/ab5.0/abdev/abdev/FileTree.h
===================================================================
--- trunk/ab5.0/abdev/abdev/FileTree.h	(revision 828)
+++ trunk/ab5.0/abdev/abdev/FileTree.h	(revision 829)
Index: trunk/ab5.0/abdev/abdev/History.cpp
===================================================================
--- trunk/ab5.0/abdev/abdev/History.cpp	(revision 828)
+++ trunk/ab5.0/abdev/abdev/History.cpp	(revision 829)
Index: trunk/ab5.0/abdev/abdev/HtmlAnalysis.cpp
===================================================================
--- trunk/ab5.0/abdev/abdev/HtmlAnalysis.cpp	(revision 828)
+++ trunk/ab5.0/abdev/abdev/HtmlAnalysis.cpp	(revision 829)
Index: trunk/ab5.0/abdev/abdev/HtmlAnalysis.h
===================================================================
--- trunk/ab5.0/abdev/abdev/HtmlAnalysis.h	(revision 828)
+++ trunk/ab5.0/abdev/abdev/HtmlAnalysis.h	(revision 829)
Index: trunk/ab5.0/abdev/abdev/IconEditor.cpp
===================================================================
--- trunk/ab5.0/abdev/abdev/IconEditor.cpp	(revision 828)
+++ trunk/ab5.0/abdev/abdev/IconEditor.cpp	(revision 829)
Index: trunk/ab5.0/abdev/abdev/IconEditor_Color.cpp
===================================================================
--- trunk/ab5.0/abdev/abdev/IconEditor_Color.cpp	(revision 828)
+++ trunk/ab5.0/abdev/abdev/IconEditor_Color.cpp	(revision 829)
Index: trunk/ab5.0/abdev/abdev/IconEditor_Main.cpp
===================================================================
--- trunk/ab5.0/abdev/abdev/IconEditor_Main.cpp	(revision 828)
+++ trunk/ab5.0/abdev/abdev/IconEditor_Main.cpp	(revision 829)
Index: trunk/ab5.0/abdev/abdev/IconEditor_Tool.cpp
===================================================================
--- trunk/ab5.0/abdev/abdev/IconEditor_Tool.cpp	(revision 828)
+++ trunk/ab5.0/abdev/abdev/IconEditor_Tool.cpp	(revision 829)
Index: trunk/ab5.0/abdev/abdev/IconEditor_UndoRedo.cpp
===================================================================
--- trunk/ab5.0/abdev/abdev/IconEditor_UndoRedo.cpp	(revision 828)
+++ trunk/ab5.0/abdev/abdev/IconEditor_UndoRedo.cpp	(revision 829)
Index: trunk/ab5.0/abdev/abdev/LuxCtrl.cpp
===================================================================
--- trunk/ab5.0/abdev/abdev/LuxCtrl.cpp	(revision 828)
+++ trunk/ab5.0/abdev/abdev/LuxCtrl.cpp	(revision 829)
Index: trunk/ab5.0/abdev/abdev/LuxCtrl.h
===================================================================
--- trunk/ab5.0/abdev/abdev/LuxCtrl.h	(revision 828)
+++ trunk/ab5.0/abdev/abdev/LuxCtrl.h	(revision 829)
Index: trunk/ab5.0/abdev/abdev/MdiTextEdit.cpp
===================================================================
--- trunk/ab5.0/abdev/abdev/MdiTextEdit.cpp	(revision 828)
+++ trunk/ab5.0/abdev/abdev/MdiTextEdit.cpp	(revision 829)
Index: trunk/ab5.0/abdev/abdev/MdiTextEdit.h
===================================================================
--- trunk/ab5.0/abdev/abdev/MdiTextEdit.h	(revision 828)
+++ trunk/ab5.0/abdev/abdev/MdiTextEdit.h	(revision 829)
Index: trunk/ab5.0/abdev/abdev/MenuProc.cpp
===================================================================
--- trunk/ab5.0/abdev/abdev/MenuProc.cpp	(revision 828)
+++ trunk/ab5.0/abdev/abdev/MenuProc.cpp	(revision 829)
Index: trunk/ab5.0/abdev/abdev/MessageCallOperation.cpp
===================================================================
--- trunk/ab5.0/abdev/abdev/MessageCallOperation.cpp	(revision 828)
+++ trunk/ab5.0/abdev/abdev/MessageCallOperation.cpp	(revision 829)
Index: trunk/ab5.0/abdev/abdev/NonVolatile.cpp
===================================================================
--- trunk/ab5.0/abdev/abdev/NonVolatile.cpp	(revision 828)
+++ trunk/ab5.0/abdev/abdev/NonVolatile.cpp	(revision 829)
Index: trunk/ab5.0/abdev/abdev/NonVolatile.h
===================================================================
--- trunk/ab5.0/abdev/abdev/NonVolatile.h	(revision 828)
+++ trunk/ab5.0/abdev/abdev/NonVolatile.h	(revision 829)
Index: trunk/ab5.0/abdev/abdev/ParameterHint.cpp
===================================================================
--- trunk/ab5.0/abdev/abdev/ParameterHint.cpp	(revision 828)
+++ trunk/ab5.0/abdev/abdev/ParameterHint.cpp	(revision 829)
@@ -151,7 +151,7 @@
 			memicmp(pBuf+i,"Interface",9)==0&&(pBuf[i+9]==' '||pBuf[i+9]=='\t')||
 			memicmp(pBuf+i,"Type",4)==0&&(pBuf[i+4]==' '||pBuf[i+4]=='\t')){
-			/* Class ～ End Class
-				Interface ～ End Interface
-				Type ～ End Type
+			/* Class 〜 End Class
+				Interface 〜 End Interface
+				Type 〜 End Type
 				は飛び越す */
 
Index: trunk/ab5.0/abdev/abdev/Print.cpp
===================================================================
--- trunk/ab5.0/abdev/abdev/Print.cpp	(revision 828)
+++ trunk/ab5.0/abdev/abdev/Print.cpp	(revision 829)
Index: trunk/ab5.0/abdev/abdev/ProjectControl.cpp
===================================================================
--- trunk/ab5.0/abdev/abdev/ProjectControl.cpp	(revision 828)
+++ trunk/ab5.0/abdev/abdev/ProjectControl.cpp	(revision 829)
Index: trunk/ab5.0/abdev/abdev/RadProc.cpp
===================================================================
--- trunk/ab5.0/abdev/abdev/RadProc.cpp	(revision 828)
+++ trunk/ab5.0/abdev/abdev/RadProc.cpp	(revision 829)
Index: trunk/ab5.0/abdev/abdev/RadSupport.cpp
===================================================================
--- trunk/ab5.0/abdev/abdev/RadSupport.cpp	(revision 828)
+++ trunk/ab5.0/abdev/abdev/RadSupport.cpp	(revision 829)
Index: trunk/ab5.0/abdev/abdev/RadToolsAndPropertyProc.cpp
===================================================================
--- trunk/ab5.0/abdev/abdev/RadToolsAndPropertyProc.cpp	(revision 828)
+++ trunk/ab5.0/abdev/abdev/RadToolsAndPropertyProc.cpp	(revision 829)
Index: trunk/ab5.0/abdev/abdev/Rad_UndoRedo.cpp
===================================================================
--- trunk/ab5.0/abdev/abdev/Rad_UndoRedo.cpp	(revision 828)
+++ trunk/ab5.0/abdev/abdev/Rad_UndoRedo.cpp	(revision 829)
Index: trunk/ab5.0/abdev/abdev/Replace.cpp
===================================================================
--- trunk/ab5.0/abdev/abdev/Replace.cpp	(revision 828)
+++ trunk/ab5.0/abdev/abdev/Replace.cpp	(revision 829)
Index: trunk/ab5.0/abdev/abdev/Resource.cpp
===================================================================
--- trunk/ab5.0/abdev/abdev/Resource.cpp	(revision 828)
+++ trunk/ab5.0/abdev/abdev/Resource.cpp	(revision 829)
Index: trunk/ab5.0/abdev/abdev/Ruler.cpp
===================================================================
--- trunk/ab5.0/abdev/abdev/Ruler.cpp	(revision 828)
+++ trunk/ab5.0/abdev/abdev/Ruler.cpp	(revision 829)
Index: trunk/ab5.0/abdev/abdev/Ruler.h
===================================================================
--- trunk/ab5.0/abdev/abdev/Ruler.h	(revision 828)
+++ trunk/ab5.0/abdev/abdev/Ruler.h	(revision 829)
Index: trunk/ab5.0/abdev/abdev/Search.cpp
===================================================================
--- trunk/ab5.0/abdev/abdev/Search.cpp	(revision 828)
+++ trunk/ab5.0/abdev/abdev/Search.cpp	(revision 829)
Index: trunk/ab5.0/abdev/abdev/StringCount.cpp
===================================================================
--- trunk/ab5.0/abdev/abdev/StringCount.cpp	(revision 828)
+++ trunk/ab5.0/abdev/abdev/StringCount.cpp	(revision 829)
Index: trunk/ab5.0/abdev/abdev/SubOperation.cpp
===================================================================
--- trunk/ab5.0/abdev/abdev/SubOperation.cpp	(revision 828)
+++ trunk/ab5.0/abdev/abdev/SubOperation.cpp	(revision 829)
Index: trunk/ab5.0/abdev/abdev/TabCtrl.cpp
===================================================================
--- trunk/ab5.0/abdev/abdev/TabCtrl.cpp	(revision 828)
+++ trunk/ab5.0/abdev/abdev/TabCtrl.cpp	(revision 829)
Index: trunk/ab5.0/abdev/abdev/TabCtrl.h
===================================================================
--- trunk/ab5.0/abdev/abdev/TabCtrl.h	(revision 828)
+++ trunk/ab5.0/abdev/abdev/TabCtrl.h	(revision 829)
Index: trunk/ab5.0/abdev/abdev/TextEditor.cpp
===================================================================
--- trunk/ab5.0/abdev/abdev/TextEditor.cpp	(revision 828)
+++ trunk/ab5.0/abdev/abdev/TextEditor.cpp	(revision 829)
Index: trunk/ab5.0/abdev/abdev/TextEditor_EventProc.cpp
===================================================================
--- trunk/ab5.0/abdev/abdev/TextEditor_EventProc.cpp	(revision 828)
+++ trunk/ab5.0/abdev/abdev/TextEditor_EventProc.cpp	(revision 829)
Index: trunk/ab5.0/abdev/abdev/TextEditor_ImeEvent.cpp
===================================================================
--- trunk/ab5.0/abdev/abdev/TextEditor_ImeEvent.cpp	(revision 828)
+++ trunk/ab5.0/abdev/abdev/TextEditor_ImeEvent.cpp	(revision 829)
Index: trunk/ab5.0/abdev/abdev/TextEditor_KeyEvent.cpp
===================================================================
--- trunk/ab5.0/abdev/abdev/TextEditor_KeyEvent.cpp	(revision 828)
+++ trunk/ab5.0/abdev/abdev/TextEditor_KeyEvent.cpp	(revision 829)
@@ -15,9 +15,9 @@
 
 		if(MdiInfo[WndNum]->pMdiTextEdit->iUnderStart!=-1){
-			//ハイパーリンク下線の表示を解除
+			//nCp[NºüÌ\¦ðð
 			MdiInfo[WndNum]->pMdiTextEdit->iUnderStart=-1;
 			MdiInfo[WndNum]->pMdiTextEdit->iUnderEnd=-1;
 
-			//再描画
+			//Ä`æ
 			InvalidateRect(hwnd,NULL,0);
 			UpdateWindow(hwnd);
@@ -42,5 +42,5 @@
 
 	if(lstrcmpi(temporary,"If")==0){
-		//If文の場合はブロック形式の有無を判定
+		//If¶ÌêÍubN`®ÌL³ð»è
 
 		for(;;i++){
@@ -55,9 +55,9 @@
 
 		if(memicmp(buffer+i-3,"Then",4)==0){
-			//ブロック形式のIf
+			//ubN`®ÌIf
 			return 1;
 		}
 		else{
-			//一行のみのIf
+			//êsÌÝÌIf
 			return 0;
 		}
@@ -109,5 +109,5 @@
 
 	if(lstrcmpi(temporary,"End")==0&&(buffer[i]==' '||buffer[i]=='\t')){
-		//End ～の場合
+		//End `Ìê
 
 		int i2=i;
@@ -173,10 +173,10 @@
 
 
-	//BackSpaceはWM_KEYDOWNで処理
+	//BackSpaceÍWM_KEYDOWNÅ
 	if(nVirtualKey==VK_BACK) return;
 
 	if(nVirtualKey==VK_ESCAPE){
 		if(ComplementWndInfo.hWnd){
-			//コード補完リストを破棄する
+			//R[hâ®Xgðjü·é
 			DestroyWindow(ComplementWndInfo.hWnd);
 			ComplementWndInfo.hWnd=0;
@@ -185,5 +185,5 @@
 		extern METHODCHECKINFO MethodCheckInfo;
 		if(MethodCheckInfo.hWnd){
-			//パラメータヒントを破棄する
+			//p[^qgðjü·é
 			DestroyWindow(MethodCheckInfo.hWnd);
 			MethodCheckInfo.hWnd=0;
@@ -193,5 +193,5 @@
 	}
 
-	//未対応の文字コードの誤り入力を阻止
+	//¢ÎÌ¶R[hÌëèüÍðj~
 	if(GetKeyState(VK_CONTROL)&0x8000) return;
 
@@ -201,7 +201,7 @@
 	if(ComplementWndInfo.hWnd){
 		if((!(IsVariableChar(nVirtualKey)||nVirtualKey==VK_RETURN))||nVirtualKey=='.'){
-			//コード補完リストを破棄する
-
-			//ペアステートメント補完の場合は、空白文字を容認する
+			//R[hâ®Xgðjü·é
+
+			//yAXe[ggâ®ÌêÍAó¶ðeF·é
 			if(!(nVirtualKey==' '&&ComplementWndInfo.pMemberInfo[0].dwAccess==ACCESS_PAIRCOMMAND)){
 				DestroyWindow(ComplementWndInfo.hWnd);
@@ -213,5 +213,5 @@
 	if(nVirtualKey==VK_RETURN){
 		if(ComplementWndInfo.hWnd){
-			//コード補完リストが表示されているとき
+			//R[hâ®Xgª\¦³êÄ¢éÆ«
 			for(i=0;i<ComplementWndInfo.MemberNum;i++){
 				if(ListView_GetItemState(ComplementWndInfo.hList,i,LVIS_SELECTED)) break;
@@ -222,5 +222,5 @@
 			}
 			else{
-				//コード補完リストを破棄する
+				//R[hâ®Xgðjü·é
 				DestroyWindow(ComplementWndInfo.hWnd);
 				ComplementWndInfo.hWnd=0;
@@ -234,8 +234,8 @@
 		if(nVirtualKey==VK_RETURN&&pobj_nv->bAutoIndent){
 			//////////////////
-			// 自動インデント
+			// ©®Cfg
 			//////////////////
 
-			//インデント処理中はちらつき防止のため、キャレットを一時非表示にする
+			//CfgÍ¿çÂ«h~Ì½ßALbgðêñ\¦É·é
 			extern int hide_caret_switch;
 			HideCaret(hwnd);
@@ -243,5 +243,5 @@
 
 			if(MdiInfo[WndNum]->IndentStr){
-				//以前の自動インデントを消去する
+				//ÈOÌ©®CfgðÁ·é
 				CancelBeforeAutoIndent(WndNum);
 			}
@@ -251,5 +251,5 @@
 			int StartX;
 
-			//リプレイス前のカーソルバッファ位置を取得
+			//vCXOÌJ[\obt@Êuðæ¾
 			i=GetBufferIndexFromCaretPos(pBuf,
 				MdiInfo[WndNum]->pMdiTextEdit->StartCaretPos.x,
@@ -257,14 +257,14 @@
 			StartX=MdiInfo[WndNum]->pMdiTextEdit->StartCaretPos.x;
 
-			//リプレイス
+			//vCX
 			TextEdit_ReplaceUpdateUndoData(WndNum,temporary,0,1);
 			pBuf=MdiInfo[WndNum]->pMdiTextEdit->buffer;
 
-			//リプレイス後のカーソル行のインデントをi3に取得
+			//vCXãÌJ[\sÌCfgði3Éæ¾
 			for(i3=0;;i3++){
 				if(pBuf[i+i3]!='\t') break;
 			}
 
-			//前の行のインデントをコピー（i2にタブ数を格納）
+			//OÌsÌCfgðRs[ii2É^uði[j
 			for(;i>0;i--){
 				if(
@@ -282,5 +282,5 @@
 
 			if(MdiInfo[WndNum]->DocType==WNDTYPE_BASIC){
-				//インデント追加のコマンドかどうかを判断
+				//CfgÇÁÌR}h©Ç¤©ð»f
 				if(IsIndentAdditionCommand_FromBuffer(pBuf+i+i2)) i2++;
 			}
@@ -289,5 +289,5 @@
 			if(i2<0) i2=0;
 
-			//インデントが無いとき
+			//Cfgª³¢Æ«
 			if(i2==0){
 				hide_caret_switch=0;
@@ -297,7 +297,7 @@
 			}
 
-			/*（Ｉ…カーソル）
-			（「\t\tⅠ」のような場合）、
-			（「\t\tⅠtext...」のような場合）を判断
+			/*ihcJ[\j
+			iu\t\tTvÌæ¤ÈêjA
+			iu\t\tTtext...vÌæ¤Èêjð»f
 			*/
 			i=GetBufferIndexFromCaretPos(pBuf,
@@ -306,5 +306,5 @@
 			if(pBuf[i]=='\r'&&
 				pBuf[i+1]=='\n'){
-				//自動インデントを開始する（「\t\tⅠ」のような場合）
+				//©®CfgðJn·éiu\t\tTvÌæ¤Èêj
 				MdiInfo[WndNum]->IndentStr=(char *)HeapAlloc(hHeap,0,i2+1);
 				memset(MdiInfo[WndNum]->IndentStr,'\t',i2);
@@ -313,7 +313,7 @@
 			}
 			else{
-				//自動インデントを有効にする（「\t\tⅠtext...」のような場合）
-
-				//リプレイス前のカーソルが行の先頭位置にあった場合は抜け出す
+				//©®CfgðLøÉ·éiu\t\tTtext...vÌæ¤Èêj
+
+				//vCXOÌJ[\ªsÌæªÊuÉ Á½êÍ²¯o·
 				if(StartX==0){
 					hide_caret_switch=0;
@@ -352,5 +352,5 @@
 			if(GetKeyState(VK_SHIFT)&0x8000){
 				//////////////////////////////////
-				// 複数行にわたってタブ文字を削除
+				// ¡sÉí½ÁÄ^u¶ðí
 				//////////////////////////////////
 
@@ -383,5 +383,5 @@
 			else{
 				//////////////////////////
-				// 複数行にタブ文字を追加
+				// ¡sÉ^u¶ðÇÁ
 				//////////////////////////
 
@@ -390,5 +390,5 @@
 				}
 
-				i2++;	//先頭行のタブ文字も追加の対象
+				i2++;	//æªsÌ^u¶àÇÁÌÎÛ
 				TextEdit_SetSel(WndNum,CharRange.cpMin,CharRange.cpMax);
 
@@ -419,5 +419,5 @@
 			}
 
-			//リプレイス
+			//vCX
 			TextEdit_ReplaceUpdateUndoData(WndNum,pTemp,0,0);
 			pBuf=MdiInfo[WndNum]->pMdiTextEdit->buffer;
@@ -425,5 +425,5 @@
 			HeapDefaultFree(pTemp);
 
-			//キャレット位置の設定
+			//LbgÊuÌÝè
 			for(i=CharRange.cpMin+i3;;i++){
 				if(pBuf[i]=='\0') break;
@@ -437,5 +437,5 @@
 				i);
 
-			//再描画
+			//Ä`æ
 			if(!TextEdit_ScrollCaret(WndNum,0))
 				InvalidateRect(hwnd,NULL,0);
@@ -456,5 +456,5 @@
 
 	if(ComplementWndInfo.hWnd){
-		//コード補完リスト表示中のとき
+		//R[hâ®Xg\¦ÌÆ«
 		ComplementWndInfo.iLength++;
 	}
@@ -463,5 +463,5 @@
 
 	///////////////////////
-	// キー入力の受け入れ
+	// L[üÍÌó¯üê
 	///////////////////////
 
@@ -471,5 +471,5 @@
 
 	////////////////////////////////////////////
-	// コード補完機能、パラメータヒントなど
+	// R[hâ®@\Ap[^qgÈÇ
 	////////////////////////////////////////////
 
@@ -493,5 +493,5 @@
 	if(nVirtualKey==VK_LEFT||nVirtualKey==VK_UP||nVirtualKey==VK_RIGHT||nVirtualKey==VK_DOWN||nVirtualKey==VK_PRIOR||nVirtualKey==VK_NEXT){
 		if(MdiInfo[WndNum]->IndentStr){
-			//自動インデント中のインデントを無効にする
+			//©®CfgÌCfgð³øÉ·é
 			CancelBeforeAutoIndent(WndNum);
 			if(nVirtualKey==VK_LEFT) return;
@@ -499,7 +499,7 @@
 
 		if(ComplementWndInfo.hWnd){
-			//コード補完リスト表示中のとき
+			//R[hâ®Xg\¦ÌÆ«
 			if(!(nVirtualKey==VK_LEFT||nVirtualKey==VK_RIGHT)){
-				//コード補完リストにフォーカスを与える
+				//R[hâ®XgÉtH[JXð^¦é
 				PostMessage(ComplementWndInfo.hList,WM_KEYDOWN,nVirtualKey,lKeyData);
 				return;
@@ -509,5 +509,5 @@
 		switch(nVirtualKey){
 			case VK_LEFT:
-				//上下キャレット移動時の左右位置保持機能を解除
+				//ãºLbgÚ®Ì¶EÊuÛ@\ðð
 				MdiInfo[WndNum]->pMdiTextEdit->Temp_UpDown_CaretXPos=-1;
 
@@ -515,9 +515,9 @@
 					MdiInfo[WndNum]->pMdiTextEdit->StartCaretPos.y==MdiInfo[WndNum]->pMdiTextEdit->EndCaretPos.y)||
 					GetKeyState(VK_SHIFT)&0x8000){
-					//選択中でないとき、またはシフトキーが押されているとき
+					//IðÅÈ¢Æ«AÜ½ÍVtgL[ª³êÄ¢éÆ«
 					GetNaturalCaretPos_Left(WndNum);
 				}
 				else{
-					//選択中のとき
+					//IðÌÆ«
 					if(MdiInfo[WndNum]->pMdiTextEdit->StartCaretPos.y<MdiInfo[WndNum]->pMdiTextEdit->EndCaretPos.y)
 						MdiInfo[WndNum]->pMdiTextEdit->EndCaretPos=MdiInfo[WndNum]->pMdiTextEdit->StartCaretPos;
@@ -533,5 +533,5 @@
 				break;
 			case VK_RIGHT:
-				//上下キャレット移動時の左右位置保持機能を解除
+				//ãºLbgÚ®Ì¶EÊuÛ@\ðð
 				MdiInfo[WndNum]->pMdiTextEdit->Temp_UpDown_CaretXPos=-1;
 
@@ -539,10 +539,10 @@
 					MdiInfo[WndNum]->pMdiTextEdit->StartCaretPos.y==MdiInfo[WndNum]->pMdiTextEdit->EndCaretPos.y)||
 					GetKeyState(VK_SHIFT)&0x8000){
-					//選択中でないとき、またはシフトキーが押されているとき
+					//IðÅÈ¢Æ«AÜ½ÍVtgL[ª³êÄ¢éÆ«
 					GetNaturalCaretPos_Right(WndNum,
 						&MdiInfo[WndNum]->pMdiTextEdit->StartCaretPos);
 				}
 				else{
-					//選択中のとき
+					//IðÌÆ«
 					if(MdiInfo[WndNum]->pMdiTextEdit->StartCaretPos.y<MdiInfo[WndNum]->pMdiTextEdit->EndCaretPos.y)
 						MdiInfo[WndNum]->pMdiTextEdit->StartCaretPos=MdiInfo[WndNum]->pMdiTextEdit->EndCaretPos;
@@ -560,8 +560,8 @@
 				if((GetKeyState(VK_CONTROL)&0x8000)&&
 					MdiInfo[WndNum]->pMdiTextEdit->StartCaretPos.x!=0){
-					//行の先頭へキャレットを移動
+					//sÌæªÖLbgðÚ®
 					MdiInfo[WndNum]->pMdiTextEdit->StartCaretPos.x=0;
 
-					//上下キャレット移動時の左右位置保持機能を解除
+					//ãºLbgÚ®Ì¶EÊuÛ@\ðð
 					MdiInfo[WndNum]->pMdiTextEdit->Temp_UpDown_CaretXPos=-1;
 				}
@@ -570,10 +570,10 @@
 						MdiInfo[WndNum]->pMdiTextEdit->StartCaretPos.y==MdiInfo[WndNum]->pMdiTextEdit->EndCaretPos.y)||
 						GetKeyState(VK_SHIFT)&0x8000){
-						//選択中でないとき、またはシフトキーが押されているとき
+						//IðÅÈ¢Æ«AÜ½ÍVtgL[ª³êÄ¢éÆ«
 						GetNaturalCaretPos_Up(WndNum,
 							&MdiInfo[WndNum]->pMdiTextEdit->StartCaretPos);
 					}
 					else{
-						//選択中のとき
+						//IðÌÆ«
 						if(MdiInfo[WndNum]->pMdiTextEdit->StartCaretPos.y<MdiInfo[WndNum]->pMdiTextEdit->EndCaretPos.y)
 							MdiInfo[WndNum]->pMdiTextEdit->EndCaretPos=MdiInfo[WndNum]->pMdiTextEdit->StartCaretPos;
@@ -597,10 +597,10 @@
 					MdiInfo[WndNum]->pMdiTextEdit->StartCaretPos.y==MdiInfo[WndNum]->pMdiTextEdit->EndCaretPos.y)||
 					GetKeyState(VK_SHIFT)&0x8000){
-					//選択中でないとき、またはシフトキーが押されているとき
+					//IðÅÈ¢Æ«AÜ½ÍVtgL[ª³êÄ¢éÆ«
 					GetNaturalCaretPos_Down(WndNum,
 						&MdiInfo[WndNum]->pMdiTextEdit->StartCaretPos);
 				}
 				else{
-					//選択中のとき
+					//IðÌÆ«
 					if(MdiInfo[WndNum]->pMdiTextEdit->StartCaretPos.y<MdiInfo[WndNum]->pMdiTextEdit->EndCaretPos.y)
 						MdiInfo[WndNum]->pMdiTextEdit->StartCaretPos=MdiInfo[WndNum]->pMdiTextEdit->EndCaretPos;
@@ -620,9 +620,9 @@
 				if(GetKeyState(VK_CONTROL)&0x8000){
 					if(i2!=MdiInfo[WndNum]->pMdiTextEdit->StartCaretPos.y){
-						//行の先頭へキャレットを移動
+						//sÌæªÖLbgðÚ®
 						MdiInfo[WndNum]->pMdiTextEdit->StartCaretPos.x=0;
 					}
 					else{
-						//行の末端へキャレットを移動（終端行の場合）
+						//sÌ[ÖLbgðÚ®iI[sÌêj
 						CaretPos_LooseToNatural(WndNum,
 							INT_MAX,
@@ -631,5 +631,5 @@
 					}
 
-					//上下キャレット移動時の左右位置保持機能を解除
+					//ãºLbgÚ®Ì¶EÊuÛ@\ðð
 					MdiInfo[WndNum]->pMdiTextEdit->Temp_UpDown_CaretXPos=-1;
 				}
@@ -646,28 +646,29 @@
 
 		if(!(GetKeyState(VK_SHIFT)&0x8000)){
-			//シフトキーが押されていない、通常時
+			//VtgL[ª³êÄ¢È¢AÊí
 			MdiInfo[WndNum]->pMdiTextEdit->EndCaretPos=MdiInfo[WndNum]->pMdiTextEdit->StartCaretPos;
 		}
 
 		if(nVirtualKey==VK_PRIOR){
-			//ページアップスクロール
+			//y[WAbvXN[
 			SendMessage(hwnd,WM_VSCROLL,SB_PAGEUP,0);
 		}
 		else if(nVirtualKey==VK_NEXT){
-			//ページダウンスクロール
+			//y[W_EXN[
 			SendMessage(hwnd,WM_VSCROLL,SB_PAGEDOWN,0);
 		}
 		else{
-			//その他、スクロールが必要な場合を考慮
+			//»Ì¼AXN[ªKvÈêðl¶
 			TextEdit_ScrollCaret(WndNum,0);
 			ResetCaretPos(WndNum);
 		}
 
-		//編集メニューをリセット
+		//ÒWj
+[ðZbg
 		ResetState_EditMenu();
 
 		if(!TextEdit_ScrollCaret(WndNum,0)&&isSelectedBefore){
-			UpdateWindow(hwnd);	//ちらつき防止
-			//再描画（選択時の反転表示が解除されたときを考慮）
+			UpdateWindow(hwnd);	//¿çÂ«h~
+			//Ä`æiIðÌ½]\¦ªð³ê½Æ«ðl¶j
 			InvalidateRect(hwnd,NULL,0);
 		}
@@ -675,9 +676,9 @@
 	else if(nVirtualKey==VK_HOME||nVirtualKey==VK_END){
 
-		//上下キャレット移動時の左右位置保持機能を解除
+		//ãºLbgÚ®Ì¶EÊuÛ@\ðð
 		MdiInfo[WndNum]->pMdiTextEdit->Temp_UpDown_CaretXPos=-1;
 
 		if(GetKeyState(VK_CONTROL)&0x8000){
-			//ファイルの先頭または末端へキャレットを移動
+			//t@CÌæªÜ½Í[ÖLbgðÚ®
 			if(nVirtualKey==VK_HOME){
 				MdiInfo[WndNum]->pMdiTextEdit->StartCaretPos.x=0;
@@ -685,5 +686,5 @@
 			}
 			else if(nVirtualKey==VK_END){
-				//存在するキャレット位置に変換
+				//¶Ý·éLbgÊuÉÏ·
 				CaretPos_LooseToNatural(WndNum,
 					INT_MAX,
@@ -693,8 +694,8 @@
 		}
 		else{
-			//行の先頭または末端へキャレットを移動
+			//sÌæªÜ½Í[ÖLbgðÚ®
 			if(nVirtualKey==VK_HOME) MdiInfo[WndNum]->pMdiTextEdit->StartCaretPos.x=0;
 			else if(nVirtualKey==VK_END){
-				//存在するキャレット位置に変換
+				//¶Ý·éLbgÊuÉÏ·
 				CaretPos_LooseToNatural(WndNum,
 					INT_MAX,
@@ -705,20 +706,21 @@
 
 		if(!(GetKeyState(VK_SHIFT)&0x8000)){
-			//シフトキーが押されていない、通常時
+			//VtgL[ª³êÄ¢È¢AÊí
 			MdiInfo[WndNum]->pMdiTextEdit->EndCaretPos=MdiInfo[WndNum]->pMdiTextEdit->StartCaretPos;
 		}
 
 		if(!TextEdit_ScrollCaret(WndNum,0)&&isSelectedBefore){
-			//再描画（選択時の反転表示が解除されたときを考慮）
+			//Ä`æiIðÌ½]\¦ªð³ê½Æ«ðl¶j
 			InvalidateRect(hwnd,NULL,0);
 		}
 		ResetCaretPos(WndNum);
 
-		//編集メニューをリセット
+		//ÒWj
+[ðZbg
 		ResetState_EditMenu();
 	}
 	else if(nVirtualKey==VK_DELETE){
 		////////////
-		// 削除キー
+		// íL[
 		////////////
 
@@ -727,10 +729,10 @@
 		pBuf=MdiInfo[WndNum]->pMdiTextEdit->buffer;
 
-		//キャレットがファイルの終端にあるとき
+		//Lbgªt@CÌI[É éÆ«
 		if(CharRange.cpMin==lstrlen(pBuf)) return;
 
 		if(CharRange.cpMin==CharRange.cpMax){
 			if(MdiInfo[WndNum]->IndentStr){
-				//自動インデントを有効にする
+				//©®CfgðLøÉ·é
 				char temporary[1024];
 				lstrcpy(temporary,MdiInfo[WndNum]->IndentStr);
@@ -756,11 +758,11 @@
 	else if(nVirtualKey==VK_BACK){
 		/////////////////
-		// BackSpaceキー
+		// BackSpaceL[
 		/////////////////
 
 		if(MdiInfo[WndNum]->IndentStr){
-			//自動インデント中のインデントの場合、インデントの1文字を削除する
+			//©®CfgÌCfgÌêACfgÌ1¶ðí·é
 			if(lstrlen(MdiInfo[WndNum]->IndentStr)==1){
-				//1文字しか残っていない場合は自動インデントそのものを消去する
+				//1¶µ©cÁÄ¢È¢êÍ©®Cfg»ÌàÌðÁ·é
 				CancelBeforeAutoIndent(WndNum);
 			}
@@ -786,5 +788,5 @@
 		if(CharRange.cpMin==CharRange.cpMax){
 			if(ComplementWndInfo.hWnd){
-				//コード補完リスト表示中のとき
+				//R[hâ®Xg\¦ÌÆ«
 				ComplementWndInfo.iLength--;
 			}
@@ -809,5 +811,5 @@
 
 	////////////////////
-	// パラメータヒント
+	// p[^qg
 	////////////////////
 
@@ -816,8 +818,8 @@
 		(!ComplementWndInfo.hWnd)&&
 		(MethodCheckInfo.hWnd||nVirtualKey==' '||nVirtualKey=='\"'||nVirtualKey=='(')){
-			//直前に入力された文字を表示
+			//¼OÉüÍ³ê½¶ð\¦
 			UpdateWindow(hwnd);
 
-			//パラメータヒントを表示
+			//p[^qgð\¦
 			ShowParameterHint(WndNum);
 	}
@@ -825,15 +827,15 @@
 
 	///////////////////////////////
-	// ペアステートメント補完
+	// yAXe[ggâ®
 	///////////////////////////////
 
 	if(
 		pobj_nv->BackNum_PairStatementComplement&&
-		(nVirtualKey=='c'||nVirtualKey=='C'||		//Case、Catch
-		nVirtualKey=='e'||nVirtualKey=='E'||		//End ～
+		(nVirtualKey=='c'||nVirtualKey=='C'||		//CaseACatch
+		nVirtualKey=='e'||nVirtualKey=='E'||		//End `
 		nVirtualKey=='f'||nVirtualKey=='F'||		//Finally
 		nVirtualKey=='l'||nVirtualKey=='L'||		//Loop
 		nVirtualKey=='n'||nVirtualKey=='N'||		//Next
-		nVirtualKey=='p'||nVirtualKey=='P'||		//Private、Protected、Public
+		nVirtualKey=='p'||nVirtualKey=='P'||		//PrivateAProtectedAPublic
 		nVirtualKey=='w'||nVirtualKey=='W')		//Wend
 		){
@@ -848,5 +850,5 @@
 			if(GetEndPairCommandInfo(pBuf,i-1)){
 
-				//入力された頭文字と一致するかどうかを検証
+				//üÍ³ê½ª¶Æêv·é©Ç¤©ðØ
 				for(i3=0;i3<ComplementWndInfo.MemberNum;i3++){
 					if((char)CharUpper((LPSTR)(char)nVirtualKey)==
@@ -861,5 +863,5 @@
 				CodeComplement(WndNum,i-1);
 
-				//初期入力時に補完リストの選択をさせるため
+				//úüÍÉâ®XgÌIðð³¹é½ß
 				ResetCaretPos(WndNum);
 			}
@@ -869,5 +871,5 @@
 
 	//////////////////
-	// コード補完機能
+	// R[hâ®@\
 	//////////////////
 
@@ -887,5 +889,5 @@
 			if(pBuf[i3]=='\r'&&pBuf[i3+1]=='\n') break;
 			if(pBuf[i3]=='\''){
-				//注釈文のとき
+				//ß¶ÌÆ«
 				return;
 			}
@@ -893,5 +895,5 @@
 		}
 		if(IsStr){
-			//文字列内のとき
+			//¶ñàÌÆ«
 			return;
 		}
@@ -929,5 +931,5 @@
 		if((nVirtualKey=='.'&&i2-i==0)||
 			nVirtualKey=='>'&&i2-i==1){
-			//オブジェクト識別子がないとき、Withを検索
+			//IuWFNg¯ÊqªÈ¢Æ«AWithðõ
 			GetWithObjectVariable(pBuf,i2,temporary);
 
@@ -936,7 +938,7 @@
 		}
 		else{
-			//オブジェクト識別子をtemporaryにコピー
-
-			//アクセス違反を防ぐため、VN_SIZE以上の参照データへの補完は行わない
+			//IuWFNg¯ÊqðtemporaryÉRs[
+
+			//ANZXá½ðh®½ßAVN_SIZEÈãÌQÆf[^ÖÌâ®ÍsíÈ¢
 			if(i2-i>VN_SIZE) return;
 
@@ -955,5 +957,5 @@
 
 		if(temporary[0]){
-			//オブジェクト識別子を検出した場合
+			//IuWFNg¯Êqðoµ½ê
 			if(GetComplementInfo(temporary,pBuf,i2)){
 				ComplementWndInfo.iLength=0;
@@ -971,5 +973,5 @@
 void TextEditEvent_StartAnalysis_Html(HWND hwnd,int WndNum,int nVirtualKey){
 	//////////////////////////
-	// HTMLのコード補完
+	// HTMLÌR[hâ®
 	//////////////////////////
 
@@ -983,5 +985,5 @@
 
 	///////////////////////////////
-	// コード補完
+	// R[hâ®
 	///////////////////////////////
 
@@ -996,5 +998,5 @@
 			CodeComplement(WndNum,i);
 
-			//初期入力時に補完リストの選択をさせるため
+			//úüÍÉâ®XgÌIðð³¹é½ß
 			ResetCaretPos(WndNum);
 		}
Index: trunk/ab5.0/abdev/abdev/TextEditor_MouseEvent.cpp
===================================================================
--- trunk/ab5.0/abdev/abdev/TextEditor_MouseEvent.cpp	(revision 828)
+++ trunk/ab5.0/abdev/abdev/TextEditor_MouseEvent.cpp	(revision 829)
Index: trunk/ab5.0/abdev/abdev/TextEditor_UndoRedo.cpp
===================================================================
--- trunk/ab5.0/abdev/abdev/TextEditor_UndoRedo.cpp	(revision 828)
+++ trunk/ab5.0/abdev/abdev/TextEditor_UndoRedo.cpp	(revision 829)
Index: trunk/ab5.0/abdev/abdev/WebSearch.cpp
===================================================================
--- trunk/ab5.0/abdev/abdev/WebSearch.cpp	(revision 828)
+++ trunk/ab5.0/abdev/abdev/WebSearch.cpp	(revision 829)
Index: trunk/ab5.0/abdev/abdev/WebSearch.h
===================================================================
--- trunk/ab5.0/abdev/abdev/WebSearch.h	(revision 828)
+++ trunk/ab5.0/abdev/abdev/WebSearch.h	(revision 829)
Index: trunk/ab5.0/abdev/abdev/WindowControl.cpp
===================================================================
--- trunk/ab5.0/abdev/abdev/WindowControl.cpp	(revision 828)
+++ trunk/ab5.0/abdev/abdev/WindowControl.cpp	(revision 829)
Index: trunk/ab5.0/abdev/abdev/abdev.cpp
===================================================================
--- trunk/ab5.0/abdev/abdev/abdev.cpp	(revision 828)
+++ trunk/ab5.0/abdev/abdev/abdev.cpp	(revision 829)
Index: trunk/ab5.0/abdev/abdev/abdev.h
===================================================================
--- trunk/ab5.0/abdev/abdev/abdev.h	(revision 828)
+++ trunk/ab5.0/abdev/abdev/abdev.h	(revision 829)
Index: trunk/ab5.0/abdev/abdev/abdev.rc
===================================================================
--- trunk/ab5.0/abdev/abdev/abdev.rc	(revision 828)
+++ trunk/ab5.0/abdev/abdev/abdev.rc	(revision 829)
Index: trunk/ab5.0/abdev/abdev/abdev.vcxproj
===================================================================
--- trunk/ab5.0/abdev/abdev/abdev.vcxproj	(revision 828)
+++ trunk/ab5.0/abdev/abdev/abdev.vcxproj	(revision 829)
Index: trunk/ab5.0/abdev/abdev/abdev.vcxproj.filters
===================================================================
--- trunk/ab5.0/abdev/abdev/abdev.vcxproj.filters	(revision 828)
+++ trunk/ab5.0/abdev/abdev/abdev.vcxproj.filters	(revision 829)
Index: trunk/ab5.0/abdev/abdev/analysis.cpp
===================================================================
--- trunk/ab5.0/abdev/abdev/analysis.cpp	(revision 828)
+++ trunk/ab5.0/abdev/abdev/analysis.cpp	(revision 829)
@@ -459,5 +459,5 @@
 		}
 
-		//"As ～" を解析
+		//"As 〜" を解析
 		while(pBuf[i]==' '||pBuf[i]=='\t') i++;
 		if(memicmp(pBuf+i,"As",2)==0&&(pBuf[i+2]==' '||pBuf[i+2]=='\t')){
@@ -604,5 +604,5 @@
 		}
 
-		//"As ～" を解析
+		//"As 〜" を解析
 		while(pBuf[i]==' '||pBuf[i]=='\t') i++;
 		if(memicmp(pBuf+i,"As",2)==0&&(pBuf[i+2]==' '||pBuf[i+2]=='\t')){
@@ -725,5 +725,5 @@
 		else if(memicmp(pUserSource+i,"Sub",3)==0&&(pUserSource[i+3]==' '||pUserSource[i+3]=='\t')||
 			memicmp(pUserSource+i,"Function",8)==0&&(pUserSource[i+8]==' '||pUserSource[i+8]=='\t')){
-			//Sub ～ End Sub、Function ～ End Function間を飛び越す
+			//Sub 〜 End Sub、Function 〜 End Function間を飛び越す
 			while(1){
 				//次の行をサーチ
Index: trunk/ab5.0/abdev/abdev/common_msg_eng.h
===================================================================
--- trunk/ab5.0/abdev/abdev/common_msg_eng.h	(revision 828)
+++ trunk/ab5.0/abdev/abdev/common_msg_eng.h	(revision 829)
Index: trunk/ab5.0/abdev/abdev/common_msg_jpn.h
===================================================================
--- trunk/ab5.0/abdev/abdev/common_msg_jpn.h	(revision 828)
+++ trunk/ab5.0/abdev/abdev/common_msg_jpn.h	(revision 829)
@@ -79,5 +79,5 @@
 #define STRING_ERROR_MAXLENGTH			"これ以上、テキストを入力することができません"
 #define STRING_ERROR_NOBASICCOMPILER	"対象プラットフォームのビルドモジュールが見つかりません"
-#define STRING_ERROR_PROJECTTOPCHAR		"プロジェクト名の先頭文字はアルファベット（A～Z、a～z）またはアンダーバー（_）でなければなりません。"
+#define STRING_ERROR_PROJECTTOPCHAR		"プロジェクト名の先頭文字はアルファベット（A〜Z、a〜z）またはアンダーバー（_）でなければなりません。"
 #define STRING_ERROR_PROJECTNAME		"プロジェクト名に不正な文字コードが含まれています。"
 
Index: trunk/ab5.0/abdev/abdev/include/MainFrame.h
===================================================================
--- trunk/ab5.0/abdev/abdev/include/MainFrame.h	(revision 828)
+++ trunk/ab5.0/abdev/abdev/include/MainFrame.h	(revision 829)
Index: trunk/ab5.0/abdev/abdev/include/Program.h
===================================================================
--- trunk/ab5.0/abdev/abdev/include/Program.h	(revision 828)
+++ trunk/ab5.0/abdev/abdev/include/Program.h	(revision 829)
Index: trunk/ab5.0/abdev/abdev/include/ProjectManager/FileManager.h
===================================================================
--- trunk/ab5.0/abdev/abdev/include/ProjectManager/FileManager.h	(revision 828)
+++ trunk/ab5.0/abdev/abdev/include/ProjectManager/FileManager.h	(revision 829)
Index: trunk/ab5.0/abdev/abdev/include/ProjectManager/ProjectManager.h
===================================================================
--- trunk/ab5.0/abdev/abdev/include/ProjectManager/ProjectManager.h	(revision 828)
+++ trunk/ab5.0/abdev/abdev/include/ProjectManager/ProjectManager.h	(revision 829)
Index: trunk/ab5.0/abdev/abdev/include/ProjectManager/WindowManager.h
===================================================================
--- trunk/ab5.0/abdev/abdev/include/ProjectManager/WindowManager.h	(revision 828)
+++ trunk/ab5.0/abdev/abdev/include/ProjectManager/WindowManager.h	(revision 829)
Index: trunk/ab5.0/abdev/abdev/include/WindowAreaManager.h
===================================================================
--- trunk/ab5.0/abdev/abdev/include/WindowAreaManager.h	(revision 828)
+++ trunk/ab5.0/abdev/abdev/include/WindowAreaManager.h	(revision 829)
Index: trunk/ab5.0/abdev/abdev/include/WindowCollection.h
===================================================================
--- trunk/ab5.0/abdev/abdev/include/WindowCollection.h	(revision 828)
+++ trunk/ab5.0/abdev/abdev/include/WindowCollection.h	(revision 829)
Index: trunk/ab5.0/abdev/abdev/include/WindowComponents/BaseWindow.h
===================================================================
--- trunk/ab5.0/abdev/abdev/include/WindowComponents/BaseWindow.h	(revision 828)
+++ trunk/ab5.0/abdev/abdev/include/WindowComponents/BaseWindow.h	(revision 829)
Index: trunk/ab5.0/abdev/abdev/include/WindowComponents/CodeEditor/Syntax.h
===================================================================
--- trunk/ab5.0/abdev/abdev/include/WindowComponents/CodeEditor/Syntax.h	(revision 828)
+++ trunk/ab5.0/abdev/abdev/include/WindowComponents/CodeEditor/Syntax.h	(revision 829)
Index: trunk/ab5.0/abdev/abdev/include/WindowComponents/DockingWindow.h
===================================================================
--- trunk/ab5.0/abdev/abdev/include/WindowComponents/DockingWindow.h	(revision 828)
+++ trunk/ab5.0/abdev/abdev/include/WindowComponents/DockingWindow.h	(revision 829)
Index: trunk/ab5.0/abdev/abdev/include/WindowComponents/MdiChild.h
===================================================================
--- trunk/ab5.0/abdev/abdev/include/WindowComponents/MdiChild.h	(revision 828)
+++ trunk/ab5.0/abdev/abdev/include/WindowComponents/MdiChild.h	(revision 829)
Index: trunk/ab5.0/abdev/abdev/include/WindowComponents/MdiWindow.h
===================================================================
--- trunk/ab5.0/abdev/abdev/include/WindowComponents/MdiWindow.h	(revision 828)
+++ trunk/ab5.0/abdev/abdev/include/WindowComponents/MdiWindow.h	(revision 829)
Index: trunk/ab5.0/abdev/abdev/include/WindowComponents/TextView.h
===================================================================
--- trunk/ab5.0/abdev/abdev/include/WindowComponents/TextView.h	(revision 828)
+++ trunk/ab5.0/abdev/abdev/include/WindowComponents/TextView.h	(revision 829)
Index: trunk/ab5.0/abdev/abdev/manifest.xml
===================================================================
--- trunk/ab5.0/abdev/abdev/manifest.xml	(revision 828)
+++ trunk/ab5.0/abdev/abdev/manifest.xml	(revision 829)
Index: trunk/ab5.0/abdev/abdev/menu.cpp
===================================================================
--- trunk/ab5.0/abdev/abdev/menu.cpp	(revision 828)
+++ trunk/ab5.0/abdev/abdev/menu.cpp	(revision 829)
Index: trunk/ab5.0/abdev/abdev/menu.h
===================================================================
--- trunk/ab5.0/abdev/abdev/menu.h	(revision 828)
+++ trunk/ab5.0/abdev/abdev/menu.h	(revision 829)
Index: trunk/ab5.0/abdev/abdev/nkf_class.cpp
===================================================================
--- trunk/ab5.0/abdev/abdev/nkf_class.cpp	(revision 828)
+++ trunk/ab5.0/abdev/abdev/nkf_class.cpp	(revision 829)
Index: trunk/ab5.0/abdev/abdev/nkf_class.h
===================================================================
--- trunk/ab5.0/abdev/abdev/nkf_class.h	(revision 828)
+++ trunk/ab5.0/abdev/abdev/nkf_class.h	(revision 829)
Index: trunk/ab5.0/abdev/abdev/pj_msg_eng.h
===================================================================
--- trunk/ab5.0/abdev/abdev/pj_msg_eng.h	(revision 828)
+++ trunk/ab5.0/abdev/abdev/pj_msg_eng.h	(revision 829)
Index: trunk/ab5.0/abdev/abdev/pj_msg_jpn.h
===================================================================
--- trunk/ab5.0/abdev/abdev/pj_msg_jpn.h	(revision 828)
+++ trunk/ab5.0/abdev/abdev/pj_msg_jpn.h	(revision 829)
Index: trunk/ab5.0/abdev/abdev/rad_msg_eng.h
===================================================================
--- trunk/ab5.0/abdev/abdev/rad_msg_eng.h	(revision 828)
+++ trunk/ab5.0/abdev/abdev/rad_msg_eng.h	(revision 829)
Index: trunk/ab5.0/abdev/abdev/rad_msg_jpn.h
===================================================================
--- trunk/ab5.0/abdev/abdev/rad_msg_jpn.h	(revision 828)
+++ trunk/ab5.0/abdev/abdev/rad_msg_jpn.h	(revision 829)
Index: trunk/ab5.0/abdev/abdev/rebar.cpp
===================================================================
--- trunk/ab5.0/abdev/abdev/rebar.cpp	(revision 828)
+++ trunk/ab5.0/abdev/abdev/rebar.cpp	(revision 829)
Index: trunk/ab5.0/abdev/abdev/reg_exp.cpp
===================================================================
--- trunk/ab5.0/abdev/abdev/reg_exp.cpp	(revision 828)
+++ trunk/ab5.0/abdev/abdev/reg_exp.cpp	(revision 829)
Index: trunk/ab5.0/abdev/abdev/resource.h
===================================================================
--- trunk/ab5.0/abdev/abdev/resource.h	(revision 828)
+++ trunk/ab5.0/abdev/abdev/resource.h	(revision 829)
Index: trunk/ab5.0/abdev/abdev/src/MainFrame.cpp
===================================================================
--- trunk/ab5.0/abdev/abdev/src/MainFrame.cpp	(revision 828)
+++ trunk/ab5.0/abdev/abdev/src/MainFrame.cpp	(revision 829)
Index: trunk/ab5.0/abdev/abdev/src/Program.cpp
===================================================================
--- trunk/ab5.0/abdev/abdev/src/Program.cpp	(revision 828)
+++ trunk/ab5.0/abdev/abdev/src/Program.cpp	(revision 829)
Index: trunk/ab5.0/abdev/abdev/src/ProjectManager/FileManager.cpp
===================================================================
--- trunk/ab5.0/abdev/abdev/src/ProjectManager/FileManager.cpp	(revision 828)
+++ trunk/ab5.0/abdev/abdev/src/ProjectManager/FileManager.cpp	(revision 829)
Index: trunk/ab5.0/abdev/abdev/src/ProjectManager/ProjectManager.cpp
===================================================================
--- trunk/ab5.0/abdev/abdev/src/ProjectManager/ProjectManager.cpp	(revision 828)
+++ trunk/ab5.0/abdev/abdev/src/ProjectManager/ProjectManager.cpp	(revision 829)
Index: trunk/ab5.0/abdev/abdev/src/WindowAreaManager.cpp
===================================================================
--- trunk/ab5.0/abdev/abdev/src/WindowAreaManager.cpp	(revision 828)
+++ trunk/ab5.0/abdev/abdev/src/WindowAreaManager.cpp	(revision 829)
Index: trunk/ab5.0/abdev/abdev/src/WindowComponents/CodeEditor/Syntax.cpp
===================================================================
--- trunk/ab5.0/abdev/abdev/src/WindowComponents/CodeEditor/Syntax.cpp	(revision 828)
+++ trunk/ab5.0/abdev/abdev/src/WindowComponents/CodeEditor/Syntax.cpp	(revision 829)
Index: trunk/ab5.0/abdev/abdev/src/WindowComponents/PartialManager/TextEditPartialManager.cpp
===================================================================
--- trunk/ab5.0/abdev/abdev/src/WindowComponents/PartialManager/TextEditPartialManager.cpp	(revision 828)
+++ trunk/ab5.0/abdev/abdev/src/WindowComponents/PartialManager/TextEditPartialManager.cpp	(revision 829)
Index: trunk/ab5.0/abdev/abdev/stdafx.cpp
===================================================================
--- trunk/ab5.0/abdev/abdev/stdafx.cpp	(revision 828)
+++ trunk/ab5.0/abdev/abdev/stdafx.cpp	(revision 829)
Index: trunk/ab5.0/abdev/abdev/stdafx.h
===================================================================
--- trunk/ab5.0/abdev/abdev/stdafx.h	(revision 828)
+++ trunk/ab5.0/abdev/abdev/stdafx.h	(revision 829)
